Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 21:01:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery manav                    Bot:  Hi again! Bot:  Please enter your name Customer:  manav Bot:  Hi Manav ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638851206 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507460077            12:53 AM, 05th Mar                     manav                    0507460078           12:53 AM, 05th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:53 AM, 05th Mar                     manav                    Hello Hamza, Manav this side           12:54 AM, 05th Mar                     manav                    Hope you're doing good actually I wanted to ask that I have ordered two products from centrepoint and I want it by tomorrow so can you please check whether it's dispatched or not           12:55 AM, 05th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           12:55 AM, 05th Mar                     manav                    9638851206           12:56 AM, 05th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:56 AM, 05th Mar                     manav                    Yeah sure           12:56 AM, 05th Mar                   Hamza                   Thanks for waiting           12:58 AM, 05th Mar                   Hamza                   We have checked and it appears that the following order number: (9638851206) was placed on (1/3/2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (FP030221000224) and you can track it here: (https://rb.gy/ma0q61).           12:58 AM, 05th Mar                     manav                    Ok but can you help me to make this order to be delivered asap as it's kinda urgent           12:59 AM, 05th Mar                   Hamza                   We will do our best to contact the courier partner to deliver the order soon           12:59 AM, 05th Mar                     manav                    Ok thank you.           01:00 AM, 05th Mar                   Hamza                   Is there anything else I can help you?            01:00 AM, 05th Mar                     manav                    No that's enough           01:00 AM, 05th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:00 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2191575